@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300italic,300,700italic,700,600);
html { font-size:1em;}
body {
    margin: 8px;
    padding: 0;
}
#widgetavamet {
	border: 0.2em solid #066;
	border-radius: 0.6em;
	width: 100%;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 100%;
	background-color: #066;
}
.wlinia {
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
	overflow-x: hidden;
}
.temps {
    float: right;
    width: 10%;
    font-size: 45%;
    /* font-weight: 400; */
    /* padding: 0; */
    line-height: 110%;
    margin-right: 35%;
}
.rojo{    
	color: #e41616;
}
.azul{
	color: #1a6bff;
}
.tempgran {
    font-size: 150% !important;
    float: left;
    line-height: 100%;	
}
.tempxicotet {
	padding-top: 0.2em;
    float: left;
    line-height: 90%;
	text-align: right;
}
.vmax {
	color: #e41616;
	margin-left:1%;
}
#westacio{
	font-size: 100%;
	text-align: center;
	background-color:#066;
	color: #FFFFFF;
	line-height: 150%;
	font-weight: 100;
	white-space:nowrap;
	overflow-x: hidden;
}	
#westacio a{
	text-decoration: none;
	color: #FFFFFF;
}
#westacio a:hover, #wfont a:hover{
	text-decoration: underline;
}
.whora{
	text-align: center;
	font-size: 70%;
	background-color: #c1e6dd;
}

#wfont{
	text-align: center;
	background-color:#066;
}
#wfont a{
	font-size: 65%;
	color: #FFFFFF;
	text-decoration: none;
}
.wdadestxt {
	color: #828282;
	font-weight: 100;
}
.wdadesnum {
	display: block;
	width: 56%;
	float:left;
}
.wdadesv {
	padding: 1% 0 1% 0;
    background-color: #FFFFFF;
    float: left;
    width: 58%;
    font-size: 95%;
}
.wdades {
	font-size: 80%;
	padding: 0.8%;
	font-weight: 400;
	float:left;
	width: 40%;
	margin: 1% 0 1% 0;
}
.unitats {
	font-size:80%;
}
#formula{
	margin: 10px 10px 10px 0px;
}
#botongenerar{
	margin-left: 10px;
}
#botoncopiar{
	margin-top: 10px;
}
.aemets {
    width: 3em;
    float: right;
    margin-right: 0.2em;
}